Subject: Not quite Assume-slow-link

From: Ian Russell Ollmann <iano@wong.>
Date: Thu, 3 Nov 1994 17:04:40 -0800

I remember (at least I think I do) back when pine seemed to "know" 
whether it was being used over a modem or not and adjusted its "slow-link"
setting accordingly. Never versions don't seem to do so anymore. I (and
other less computer literate people in my group) call in on a modem as
often as we check our mail on the terminal. Is there a way to get the
newer versions of pine to check to se if we are logged on via a modem? I'm
sure it can be done via a series of environent variables, csh resource
files, etc., but I'd rather set up just one command for both environments. 

				Ian Ollmann